Quantcast

openssl-native compile error

classic Classic list List threaded Threaded
32 messages Options
openssl-native compile error – Hiya, Currently openssl-native won't compile for me. I'm running a VirtualBox machine with Ubuntu 11.10 and have followed the instructions her...
I have this exact issue. VirtualBox Ubuntu 11.10 Bitbake 1.12.0 DISTRO_VERSION "2011.03" Followed setup "Using the Open E...
Follow-up – The following development environment is working; Windows 7 64bit Oracle VirtualBox 64 bit V4.1.6 r74713 Hosting Ubuntu 10.04 LTS- Lucid Ly...
Several months on, this bug still appears to exist. I'm using a 64-bit version of Precise (12.04 LTS) on my laptop and BitBake is still getting up...
I 'm working with Ubuntu 12.04 and had the same problem that everyone has been experiencing with the undefined references. I found the problem to...
Hello, I am having the same problems above and am deciding on which of the workarounds to apply. I was considering using your way next (I have n...
As far as I can see I have the same build environment as you Windows 7 64bit VirtualBox hosting Ubuntu 11.10 x64 'oneiric' Build Configuration...
Thanks for taking a look. Well the items we have listed are almost the same, I am running 32-bit Ubuntu. Hmmm strange Copy from the terminal w...
Noob: openssl-native compile error? – UPDATE: Two new Vbox machine images made, one Ubuntu 32-bit and the other Ubuntu 64-bit. Used the "Using the Open Embedded Build System for...
On Mon, Dec 19, 2011 at 5:31 PM, FatalError <jim@...> wrote: > UPDATE: > Two new Vbox machine images made, one Ubuntu 32-bit and t...
Thanks for your response and help Chris. >/home/jhobbs/oe/tmp/work/x86_64-linux/openssl-native-1.0.0d-r14.0/temp/log.do_compile.2726 >...
What distro are your running on your build machine? On Tue, Dec 20, 2011 at 7:44 AM, FatalError <jim@...> wrote: > Thanks for your ...
>What distro are your running on your build machine? Versions in current use: Build Configuration: BB_VERSION = "1.12.0" ...
Is there any reason you can't use an older version of ubuntu? There are some known issues with ubuntu 11.10 (and possibly also 11.04?), and afaik...
If you are looking to compile one thing in particular the easiest path might be to install the cross compiler with aptitude. $ sudo apt-get i...
Tobi-Duo for 1gbit avalible? – Hi , is there any tobi duo module avalible for 1gbit ethernet ? 21/12/2011 02:36, Neil MacMunn yazmış: > If you are looking to compile one th...
Hello, see the link below to nabble.com, if you can't find that exact message the contents are also pasted below. Worth reading the thread. ...
I also have this exact problem and have searched everywhere for a solution. I am also using Ubuntu 11.10. Does anyone know if there be a bug-fix...
I just reverted back to Ubuntu 10. It sucks but was the only way I found to fix the issue. Leif -----Original Message----- From: NRyan54...
I am new to both Gumstix and Ubuntu - is it possible in Ubuntu to perform a downgrade that keeps everything else on the computer the same (without...
I don't think you can downgrade Ubuntu, at least not in a way that would save you any time. I believe that this list is primarily made up of G...
Hi all, I have the same problem on Ubuntu 10.10 (32 bit I think - can't check at the moment as the office is closed for Christmas) with the lat...
Hi Kai, On Tue, Dec 20, 2011 at 2:20 PM, flyingk <k.lehmkuehler@...> wrote: > Hi all, > > I have the same problem on Ubuntu...
I have checked and openssl will build with Ubuntu 10.04. I therefore believe it is a problem related to the new Ubuntu, potentially an update in ...
Oh wow!!!Thanks for mentioning this. It was built fine on my 11.04 but then I updated to 11.10 and I got this problem. -- Tiến Nguyễn www.tplo...
I reverted openssl to an older version as a work-around. PREFERRED_VERSION entries in local.conf didn't work for this. So I modified this in...
HI, I read that there is another workaround by removing the last patch from the recipe. http://lists.linuxtogo.org/pipermail/openembedded-deve...
On 18/10/2011 7:42 AM, Panda Resistor wrote: > I have checked and openssl will build with Ubuntu 10.04. I therefore > believe it is a prob...
The openembedded mail list has said that the bug has been fixed in the oe-core branch on their git, but that it needs backporting to the 2011.03 ...
I got the same issue starting 10/15/2011. Will keep an eye on this thread for solution. Thanks, -- Tiến Nguyễn www.tplogic.com On Sat,...
Thank you for your help, I'e ve been working on this for two days now and my brain is fried. Unfortunately, according to all the bitbake recip...
Can resolve problem by using the following patch: setup-scripts/build/tmp-angstrom_2008_1/work/i686-linux/openssl-native-1.0.0d- r14.0/openssl...
Loading...